# OCI-Collection::max

(PHP 5, PHP 7, PECL OCI8 >= 1.1.0)

OCI-Collection::max — Returns the maximum number of elements in the collection

### Description

OCI-Collection::max ( void ) : int

Returns the maximum number of elements in the collection.

### Return Values

Returns the maximum number as an integer, or `FALSE` on errors.

If the returned value is 0, then the number of elements is not limited.

### See Also

- OCI-Collection::size